nav {
	background: #ffffff;
	height: 80px;
	width: 100%;
	text-decoration: none;
	box-shadow: 0px 15px 41px -32px rgb(0 0 0 / 18%);
}



.card-titlepro {
	background: linear-gradient(to right, #0097b22b, #77bd5d0f);
    border: none;
    color: white;
    padding: 8px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    text-align: start;
    cursor: pointer;
    border-radius: 25px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition-duration: 0.4s;
    width: 100%;
    position: top;
    top: 0;
}

.newNav {
    height: 84px;
    width: 100%;
    text-decoration: none;
    box-shadow: 0px 15px 41px -32px rgb(0 0 0 / 18%);
    background-image: url('img/123.gif');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 20px; /* Adicione um padding à esquerda e à direita */
}

nav.newNav ul li {
    display: inline-block;
    line-height: 80px;
    line-break: auto;
    margin: 0; /* Remova o margin */
    text-decoration: none;
}

.input-box-login{
	position: relative;
min-width: 217px;
border-radius: 20px;
padding: 2px;
background-color: white;
margin-bottom: 20px;
}

.input-box-login span {
    position: absolute;
    left: 10px;
    top: -9px;
    font-size: 0.60rem;
    pointer-events: none;
    background-color: white;
    padding: 0 5px;
	font-size: 12px;
}

label.logo {

	line-height: 100px;
	padding: 0 80px;
	margin-top: -10px;

}

nav.newNav ul {
	float: right;
	margin-right: 100px;
	margin-top: -2px;
	text-decoration: none;
}


/* nav ul li {
	display: inline-block;
	line-height: 80px;
	line-break: auto;
	margin: 0 2px;
	text-decoration: none;
} */

/* nav ul li a {
	color: rgb(0, 0, 0);
	font-size: 14px;
	padding: 7px 13px;
	border-radius: 3px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
} */

.aInformation {
	color: rgb(0, 0, 0);
	font-size: 14px;
	padding: 7px 13px;
	border-radius: 3px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}

.aInformation2 {
    font-size: 18px;
	color: #FAFAFA;
	font-family: "Questrial", sans-serif;
	font-weight: 560;
	font-style: normal;
	border-radius: 0;
	padding: 7px 16px;
}

.aInformation2:hover {
	text-decoration: none;
	color: #E2EA05;

}


.aInformation:hover {
	background: linear-gradient(to bottom right, #0097b2, #77bd5d);
	transition: .5s;
	text-decoration: none;
	color: white;
	border-radius: 23px;

}


.btn-custom-sair {
	background: linear-gradient(to right, #000000, #393939);
	font-size: 14px;
	padding: 7px 13px;
	border-radius: 3px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
    color: white; /* Alteração feita aqui */
    border-radius: 50px;
    border: none;
    transition: box-shadow 0.3s ease;
    position: relative;
	align-items: center;

    /* Outras propriedades aqui, se necessário */
}





@media (max-width: 728px) {
	.testerespo {
	  display: none;
	}
  
	}

@media screen and (max-width: 1024px) and (max-height: 600px) {
	label.logo {
		padding: 0 13px;
	}

	.span-icon {
		font-size: 13px;
	}

	.span-text {
		font-size: 9px;
	}
	nav ul  {
		margin-right: 19px;
	}
	
}

footer {
	width: 100%;
	color: #BCBCBC;
	font-family: "Questrial", sans-serif;
    font-weight: 560;
    font-style: normal;
	background: #000000;
}

#footer_contacts_center {
 justify-content: center;
 padding-top: 37px;
}

.footer-link {
	text-decoration: none;
}

#footer_content_login {
	background-color: #000000;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	padding: 20px 14rem;
	
}

#footer_contacts_login h3 {
  margin-bottom: 0.75rem;
  color: #E2EA05;
  font-family: "Questrial", sans-serif;
  font-weight: 560;
  font-style: normal;
}

.footer-list-login h3 {
	color: #E2EA05;
    font-size: 19px;
    font-family: "Questrial", sans-serif;
    font-weight: 600;
    font-style: normal;
}

#footer_social_media {
	display: flex;
	gap: 1rem;
	margin-top: 1rem;
	padding-bottom: 30px;
    justify-content: center;
}

#footer_contacts_center h1 {
	color: white;
	text-align: center;
	padding-bottom: 20px;
	font-family: "Questrial", sans-serif;
    font-weight: 600;
    font-style: normal;
	font-size: 30px;
}

#footer_social_media .footer-link {
	height: 2.5rem;
	width: 2.5rem;
    color: none;
	background: none;
	display: flex;
	align-items: center;
	justify-content: center;
}


#footer_social_media .footer-link img {
	height: 41px;
}

.footer-list-login {
   display: flex;
   flex-direction: column;
   gap: 0.1rem;
   list-style: none;
}

.footer-list-login .footer-link {
	color: #BCBCBC;
}


.logo-newLogin {
	margin-top: 11px;
	height: 67px; 
	width: 114px;
}

#footer_mission {
    grid-column: 1 / span 4;
    text-align: center;
    margin-bottom: 20px;
}

#footer_mission h1 {
    color: #FFFFFF;
    font-size: 24px;
}

@media (min-width: 971px)  and (max-width: 1200px) {
	#footer_content_login {
		grid-template-columns: repeat(4, 1fr);
		
	}
}

@media  (min-width: 908px) and (max-width: 970px) {
	#footer_content_login {
		grid-template-columns: repeat(3, 1fr);
	}
} 

@media (max-width: 907px) {
	#footer_content_login {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 768px) {
	#footer_content_login {
		grid-template-columns: repeat(1, 1fr);
		gap: 2rem;
		padding: 1rem;
	}

	#footer_contacts_center h1 {
		font-size: 25px ;
	}

	.logo-newLogin {
		margin-left: 29px;
	}

	.newNav {
		width: 107%;
	}

	footer {
		width: 107%;
	}
}

@media screen and (max-width: 426px) {
	#footer_content {
		grid-template-columns: repeat(1, 1fr);
		padding: 3rem 2rem;
	}
}



.logo-132 {
	line-height: 86px;
    padding: 0 80px;
    margin-top: -10px;
    margin-left: 43px;
}

#btn-mobile {
	display: none	;
}


.newNav button {
	display: none;
}

#menu {
	margin-right: 56px;
}

#menu1 {
	margin-right: 56px;
}

#menu2 {
	margin-right: 56px;
}

#btn-mobile-1 {
	display: none;
}

#btn-mobile-2 {
	display: none;
}

.logotaboao123 {
	width: 150px;
}


@media (max-width: 768px) {
	#menu {
		display: block;
		position: absolute;
		width: 107%;
		top: 80px;
		right: -25px;
		background: #e7e7e7;
		transition: 0.6s;
		z-index: 1000;
		height: 0px;
		visibility: hidden;
		overflow-y: hidden;
		background: black;
		margin-right: 0px;
	}

	#menu1 {
	  display: block;
	  position: absolute;
	  width: 100%;
	  top: 70px;
	  right: 0px;
	  background: #e7e7e7;
	  transition: 0.6s;
	  z-index: 1000;
	  height: 0px;
	  background: #D9D9D9;;
	  visibility: hidden;
	  overflow-y: hidden;
	  margin-right: 0px;
	}

	#menu2 {
		display: block;
		position: absolute;
		width: 100%;
		top: 70px;
		right: 0px;
		background: #e7e7e7;
		transition: 0.6s;
		z-index: 1000;
		height: 0px;
		background: #D9D9D9;;
		visibility: hidden;
		overflow-y: hidden;
		margin-right: 0px;
	  }

	#nav {
		display: flex;
		justify-content: space-between;
	}
	#navLogo1.active #menu {
	  height: calc(100vh - 70px);
	  visibility: visible;
	  overflow-y: auto;
	}
	#navLogo1.active #menu1 {
		height: calc(100vh - 70px);
		visibility: visible;
		overflow-y: auto;
	  }
	#menu a {
	  padding: 1rem 0;
	  margin: 0 1rem;
	  border: none;
	}
	#menu1 a {
		padding: 1rem 0;
		margin: 0 1rem;
		border: none;
	  }

	  #menu2 a {
		padding: 1rem 0;
		margin: 0 1rem;
		border: none;
	  }
	  
	 #menu1 a.btn-custom-sair {
		padding: 7px;
		margin: 0 1rem;
		border: none;
		/* Adicione seus estilos adicionais aqui */
	}
	 
	#btn-mobile {
	  display: flex;
	  padding: 0.5rem 1rem;
	  font-size: 1rem;
	  border: none;
	  background: none;
	  cursor: pointer;
	  gap: 0.5rem;
	  margin-left: 77px;
	}
	#btn-mobile-1 {
		display: block;
		padding: 0.5rem 1rem;
		font-size: 1rem;
		border: none;
		background: none;
		cursor: pointer;
		gap: 0.5rem;
		margin-left: 23px;
	}

	#btn-mobile-2 {
		display: block;
		padding: 0.5rem 1rem;
		font-size: 1rem;
		border: none;
		background: none;
		cursor: pointer;
		gap: 0.5rem;
	}
	#hamburger {
	  border-top: 2px solid;
	  width: 20px;
	  color: white;
	}
	#hamburger::after,
	#hamburger::before {
	  content: '';
	  display: block;
	  width: 20px;
	  height: 2px;
	  background: currentColor;
	  margin-top: 5px;
	  transition: 0.3s;
	  position: relative;
	}

	#hamburguer-123 {
		border-top: 2px solid;
		width: 20px;
		color: black;
	}

	#hamburger-123::after,
	#hamburger-123::before {
	  content: '';
	  display: block;
	  width: 20px;
	  height: 2px;
	  background: currentColor;
	  margin-top: 5px;
	  transition: 0.3s;
	  position: relative;
	}

	#navLogo1.active #hamburger {
	  border-top-color: transparent;
	}
	#navLogo1.active #hamburger::before {
	  transform: rotate(135deg);
	}
	#navLogo1.active #hamburger::after {
	  transform: rotate(-135deg);
	  top: -7px;
	}

	#nav.active #hamburger-123 {
		border-top-color: transparent;
	  }
	  #nav.active #hamburger-123::before {
		transform: rotate(135deg);
	  }
	  #nav.active #hamburger-123::after {
		transform: rotate(-135deg);
		top: -7px;
	  }

	.newNav {
		display: flex;
		align-items: center;
		height: 80px; /* Mantendo a altura definida por você */
		width: 107%;
		text-decoration: none;
		box-shadow: 0px 15px 41px -32px rgb(0 0 0 / 18%);
		background-image: url('img/123.gif');
		background-size: cover;
		background-repeat: no-repeat;
	}

	.logo-132 {
		line-height: 100px;
		padding: 0 80px;
		margin-top: -10px;
	}
  }

  .dropdown-content-login {
    position: absolute;
    display: none; /* Removendo o preenchimento interno */
}

.dropdown-content-login a {
    display: block;
    background: black;
    color: white;
    font-size: 14px;
    line-height: 21px;
    padding-left: 10px;
    font-family: "Questrial", sans-serif;
    font-weight: 560;
    font-style: normal;
	padding-left: 7px;
    padding-right: 7px;
}

.dropdown-content-login a:hover {
	text-decoration: none;
	color: #E2EA05;
}

.dropdown-login:hover .dropdown-content-login {
    display: block;
}


header.headerLogin {
	background-image: url('img/123.gif');
    background-size: cover;
    background-repeat: no-repeat;
	box-shadow: 0px 15px 41px -32px rgb(0 0 0 / 18%);
	width: 100%;
}

nav.nav-bar {
	display: flex;
	background-image: url('img/123.gif');
	justify-content: space-between;
	padding: 1.5rem 6rem;
}

.logo-new {
	display: flex;
	align-items: center;
}

.logo h1 {
	color: #fff;
}

.nav-list {
	display: flex;
	align-items: center;
}

nav.nav-bar ul {
	display: flex;
	justify-content: center;
	list-style: none;
}

nav.nav-bar ul .nav-item-menu {
	margin: 0 15px;
}

.nav-link-menu {
	font-size: 14px;
	color: #FAFAFA;
	font-family: "Questrial", sans-serif;
	font-weight: 560;
	font-style: normal;
	border-radius: 0;
}

.nav-link-menu:hover {
	text-decoration: none;
	color: #E2EA05;
}

.logo-img {
	height: 67px; 
	width: 114px;
	margin-top: 9px;
}



@media (max-width: 768px) {
	nav.nav-bar ul .nav-item-menu {
		margin: 0 15px 23px;
	}

	nav.nav-bar {
     width: 106%;
	}
}

header.header-principal {
	background-color: white;
	box-shadow: 0px 15px 41px -32px rgb(0 0 0 / 18%);
	width: 100%;
}

nav.nav-bar-principal {
	display: flex;
	justify-content: space-between;
	padding: 1.5rem 6rem;
}

.logo-principal {
	display: flex;
	align-items: center;
}

.nav-list-principal {
	display: flex;
	/* align-items: center;  */
}

nav.nav-bar-principal ul {
	display: flex;
	justify-content: center;
	list-style: none;
}

nav.nav-bar-principal ul .nav-item-principal {
	margin: 0 15px;
}

.nav-link-principal {
	color: rgb(0, 0, 0);
	font-size: 14px;
	padding: 7px 13px;
	border-radius: 3px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}


.nav-link-principal:hover {
	background: linear-gradient(135deg, #A51C30, #000000);
	transition: .5s;
	text-decoration: none;
	color: white;
	border-radius: 23px;

}

.img-new-menu {
	height: 18px;
}

@media( max-width:1335px) {
	.img-new-menu {
		display: none;
	}
}

@media (max-width: 860px) {
	.nav-link-principal {
		font-size: 12px;
	}
}

@media (max-width: 768px) {
	nav.nav-bar-principal ul .nav-item-principal {
		margin: 0 15px 23px;
		margin-top: 10px;
	}
}


@media (max-width: 768px) {
	.span-icon {
		font-size: 16px;
	}
}

@media (max-width: 1335px) {
    .input-box-login {
        width: 90%; /* Adapta ao tamanho da tela */
        max-width: 350px; /* Limita a largura máxima */
		margin-left:20px;
        
    }
}

@media (max-width: 1335px) {
	

	.form-body-login {
		display: block; /* Alterna para layout em bloco */
        gap: 0;         /* Remove o espaçamento */
        margin-left: 0; /* Remove a margem negativa */
	}

	.form-body-login1{
		margin-left: -20px;
	}
}


header.header-solicitacao {
	background-color: white;
	box-shadow: 0px 15px 41px -32px rgb(0 0 0 / 18%);
	width: 100%;
}

nav.nav-bar-solicitacao {
	display: flex;
	justify-content: space-between;
	padding: 1.5rem 6rem;
	width: auto;
    align-items: center;
    height: auto;
	box-shadow: 0px 15px 41px -32px rgb(0 0 0 / 18%);
}

.logo-solicitacao {
	display: flex;
	align-items: center;
}

nav.nav-bar-solicitacao ul {
	display: flex;
	justify-content: center;
	list-style: none;
}

nav.nav-bar-solicitacao ul .nav-item-solicitacao {
	margin: 0 15px;
}


.nav-link-solicitacao {
	color: rgb(0, 0, 0);
	font-size: 14px;
	padding: 7px 13px;
	border-radius: 3px;
	text-transform: uppercase;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}

.nav-link-solicitacao:hover {
	background: linear-gradient(135deg, #A51C30, #000000);
	transition: .5s;
	text-decoration: none;
	color: white;
	border-radius: 23px;
}

@media (max-width: 860px) {
	.nav-link-solicitacao {
		font-size: 12px;
	}
}


@media (min-width: 1124px) and (max-width: 1194.56px) {
	nav.nav-bar ul .nav-item-menu {
		margin: 0 9px;
	}
}

@media (min-width: 1051px)  and (max-width: 1123px)  {
	nav.nav-bar ul .nav-item-menu {
		margin: 0 3px;
	}
}

@media (min-width: 990px) and (max-width: 1050px) {

	nav.nav-bar ul .nav-item-menu {
		margin: 0 9px;
	} 

	.nav-link-menu  {
		font-size: 11px;
	}
}

@media (min-width: 1135px)  and (max-width: 1241.17px) {
	nav.nav-bar-principal ul .nav-item-principal {
		margin: 0 -5px;
	}
}

@media (min-width: 1034px)  and (max-width: 1134px) {
	nav.nav-bar-principal ul .nav-item-principal {
		margin: 0 -5px;
	}

	.nav-link-principal {
		font-size: 12px;
		padding: 7px 11px;
	}
}


@media (min-width: 950px) and (max-width: 1135px) {
	nav.nav-bar-principal ul .nav-item-principal {
		margin: 0 -5px;
	}

	.nav-link-principal {
		font-size: 10px;
		padding: 7px 11px;
	}
}

@media (min-width: 971px)  and (max-width: 1200px) {
	#footer_content {
		grid-template-columns: repeat(4, 1fr);
		
	}
}

@media  (min-width: 908px) and (max-width: 970px) {
	#footer_content {
		grid-template-columns: repeat(3, 1fr);
	}
} 

@media (max-width: 907px) {
	#footer_content {
		grid-template-columns: repeat(2, 1fr);
	}
}